Taiga
API ReferenceEncountersSupplemental InformationV1

Get supplemental information

GET
/api/encounter-supplemental-information/v1/{encounter_id}

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Path Parameters

encounter_id*EncounterId
Formatuuid

Response Body

application/json

curl -X GET "https://example.com/api/encounter-supplemental-information/v1/497f6eca-6276-4993-bfeb-53cbbbba6f08"
[  {    "supplemental_information_id": "e3dda81b-4845-4417-80ae-1a984accdb65",    "attachment_id": "4c76e620-6daa-46e6-9da1-9ac96abab601",    "attachment_report_type_code": "03",    "attachment_transmission_code": "BM",    "attachment_control_number": "string",    "attachment_inclusion": "not_included",    "encounter_id": "7a82c561-3d07-4ff8-8b24-4d41b12287d2"  }]